osl::move_classifier::ClassifierTraits< T > Struct Template Reference

`#include <classifierTraits.h>`

## Static Public Attributes

static const bool | drop_suitable = true

## Detailed Description

template<class T>
struct osl::move_classifier::ClassifierTraits< T >

Definition at line 10 of file classifierTraits.h.

## Member Data Documentation

## drop_suitable

template<class T>

const bool osl::move_classifier::ClassifierTraits< T >::drop_suitable = true

static

Definition at line 12 of file classifierTraits.h.

The documentation for this struct was generated from the following file:

- classifierTraits.h